---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:17:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://876bfb4d-815f-4f1d-9d2d-3c51358ae9c0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ecal-mqtt-bridge-a377003d2a83f8c693b1284378b79070e001254a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ecal-mqtt-bridge-a377003d2a83f8c693b1284378b79070e001254a"
  copyrightText: "Copyright (c) 2008-2015 Jesse Beder\nCopyright (c) 2013-2016 Technische\
    \ Universitaet Muenchen\nCopyright (c) 2016-2019 Continental Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-mqtt-bridge"
  summary: "NONE"
  versionInfo: "a377003d2a83f8c693b1284378b79070e001254a"
